Subject: CreditCardDebtFree Overnight

From: "theo stanley" <[email-masked]>
Date: Fri, 01 Dec 2006 10:08:16 -0300

Our attorneys just found a loop hole in the bank laws. Using this discovery,
we have been successful at totally eliminating peoples creditcarddebt
without them paying another dime.  We GuaranteeThat we can do this for you.

Contact us at:
3 1 3--2 6 3--2706

The group of these queer creatures which was discovered clustered near the
stairs at first remained staring and motionless, glaring with evil eyes at
the intruders who had so suddenly appeared in their land. Wh--wh--what are
you g--g--going to do? gurgled the cowardly sailor